namespace: "sgos"
name: "sgos_command"
version: "1.0.0"
readme: "README.md"
authors:
    - "DIGIT C4"
license:
    - "MIT"
tags:
    - demo
    - collection
    - tools
repository: "https://code.europa.eu/digit-c4/support/va-deployment"
description: "Module to execute commands on VA"
